## vapoursynth-eedi3-dmo 8

=== debian/changelog ===
vapoursynth-eedi3-dmo (8-dmo2) unstable; urgency=medium

  * Remove Conflicts: vapoursynth-eedid3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Dec 2025 16:24:36 +0100

vapoursynth-eedi3-dmo (8-dmo1) unstable; urgency=medium

  * New upstream release.
  * Rename package vapoursynth-eedi3 was vapoursynth-eedid3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Dec 2025 14:37:12 +0100

vapoursynth-eedid3-dmo (7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2025 23:47:42 +0200

vapoursynth-eedid3-dmo (6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Sep 2025 08:38:22 +0200

vapoursynth-eedid3-dmo (5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Sep 2025 15:47:16 +0200

vapoursynth-eedid3-dmo (4-dmo5) unstable; urgency=medium

  * Build with boost 1.83

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2023 09:07:50 +0100

vapoursynth-eedid3-dmo (4-dmo4) unstable; urgency=medium

  * Build with boost 1.81

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Oct 2023 08:18:06 +0200

vapoursynth-eedid3-dmo (4-dmo3) unstable; urgency=medium

  * Build with boost 1.74

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Dec 2020 10:06:21 +0100

vapoursynth-eedid3-dmo (4-dmo2) unstable; urgency=medium

  * Build with boost 1.71

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jun 2020 14:47:50 +0200

vapoursynth-eedid3-dmo (4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Mar 2019 16:13:32 +0100
