=== debian/control ===
Source: vapoursynth-eedi3-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-EEDI3
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson,

Package: vapoursynth-eedi3
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth,
Replaces: vapoursynth-eedid3,
Description: edge-directed interpolation filter for vapoursynth
 EEDI3 works by finding the best non-decreasing (non-crossing) warping
 between two lines by minimizing a cost functional. The cost is based on
 neighborhood similarity (favor connecting regions that look similar), the
 vertical difference created by the interpolated values (favor small
 differences), the interpolation directions (favor short connections vs
 long), and the change in interpolation direction from pixel to pixel (favor
 small changes).

Package: vapoursynth-eedid3
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, vapoursynth-eedi3,
Description: Transitional package to install vapoursynth-eedi3
 This is a transitional dummy package. It can safely be removed.
